Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: synaptic постоянно обновляет один и тот же пакет  (Прочитано 427 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Zeka13

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1176
  • 18.10 Gnome x64 GTX 970
    • Просмотр профиля
ввожу
sudo apt-get update
всё нормально
apt-get upgrade -y
(Нажмите, чтобы показать/скрыть)
если зайти в synaptic, пишит, что libqwt-dev можно обновить, в консоли upgrade снова устанавливает этот пакет!
Пробовал перезагрузку и чистку кэша apt-get!
Заранее спасибо за ответы!

Пользователь решил продолжить мысль 27 Январь 2012, 19:54:31:
Попробовал установить на нетбуке, тоже самое!
Попробуйте кто-нибудь установить этот пакет! :o
« Последнее редактирование: 27 Январь 2012, 19:54:31 от Zeka13 »
Если Wine - это костыль , то  Punto Switcher - это протез , а Daemon Tools инвалидное кресло.

Оффлайн RazrFalcon

  • O_o
  • Старожил
  • *
  • Сообщений: 3144
  • Zombie Mod
    • Просмотр профиля
    • Я на GitHub
А вы уверены что он установился?
Проверти наличие файлов. И лог установки гляньте.
Gentoo + KDE, Official Windows Hater
Хотите помочь нашей вики: http://help.ubuntu.ru/wiki/fixme

Оффлайн Zeka13

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1176
  • 18.10 Gnome x64 GTX 970
    • Просмотр профиля
да, всё работает, всё установлено, говорю же, но 2ух компах пробовал, попробуйте сами!
Если Wine - это костыль , то  Punto Switcher - это протез , а Daemon Tools инвалидное кресло.

Оффлайн san-alex

  • Заслуженный пользователь
  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 7703
  • CNC programmer
    • Просмотр профиля
А может, он просто обновляется часто?... Есть же ежедневные обновления.
Нужна ваша помощь в написании нового Руководства для новичков.

Оффлайн mazai_f_kedah

  • Активист
  • *
  • Сообщений: 272
  • Ни один заяцЪ не пострадал...
    • Просмотр профиля
ввожу
sudo apt-get update
всё нормально
apt-get upgrade -y
(Нажмите, чтобы показать/скрыть)
если зайти в synaptic, пишит, что libqwt-dev можно обновить, в консоли upgrade снова устанавливает этот пакет!
Пробовал перезагрузку и чистку кэша apt-get!
Заранее спасибо за ответы!

Пользователь решил продолжить мысль 27 Январь 2012, 19:54:31:
Попробовал установить на нетбуке, тоже самое
Попробуйте кто-нибудь установить этот пакет! :o
то же самое и у меня ...мисли на етот счет??
Acer eMachines 350-21G16ikk: Intel® Atom™ N455 (1.66Ghz) && DDR2 1024 Mb && Intel® NM10 Express && Intel® GMA 3150 + Ubuntu 12.04 (i386) =

Оффлайн SergeyIT

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 4286
  • Все по палатам!
    • Просмотр профиля
Написать баг репорт
Извините, я все еще учусь

Оффлайн Zeka13

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1176
  • 18.10 Gnome x64 GTX 970
    • Просмотр профиля
куда и как?
Если Wine - это костыль , то  Punto Switcher - это протез , а Daemon Tools инвалидное кресло.

 

Страница сгенерирована за 0.06 секунд. Запросов: 25.